local fn = _gn(0xD75ACCF5E0FB5367)
--- p2 is usually -1 in the scripts. action is either 0 or "DEFAULT_ACTION".
function Global.SetPedUsingActionMode(ped, p1, p2, action)
	return _in2(fn, ped, p1, p2, _ts(action))
end
